Mailinglist Archive: opensuse-updates (61 mails)

< Previous Next >
openSUSE-RU-2015:0664-1: moderate: Recommended update for apper
openSUSE Recommended Update: Recommended update for apper
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:0664-1
Rating: moderate
References: #901067 #908194
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:


The KDE update applet Apper was updated to fix:

* Prevent erroneous "Your current backend does not support..." errors and
fixes the installation of local rpm packages (boo#901067)
* Fixed the plasmoid's status display (boo#908194)
* The string "The following package(s) is/were found" was incorrectly
translated with "The following package(s) is/were _not_ found" in the
german translation (bko#344935)
* Fixed layout of the "Review Changes" dialog
* Fixed a typo that causes the plasmoid's layout to break with big fonts


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-287=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

apper-0.9.1-4.1
apper-debuginfo-0.9.1-4.1
apper-debugsource-0.9.1-4.1

- openSUSE 13.2 (noarch):

apper-lang-0.9.1-4.1


References:

https://bugzilla.suse.com/901067
https://bugzilla.suse.com/908194


< Previous Next >
This Thread
  • No further messages